builddir = /build
pkgbuild_sha256sum = 5b06713461428cad761583d980f33cd7f91aab102e01419658cc6c350a7b65d6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
